* jim / freeze.org <jim / freeze.org> [2004-10-13 23:43:45 +0900]:

More problems. While trying to install rails I get the following:

> gem install -r rubyonrails
Attempting remote installation of 'rubyonrails'
/usr/lib/site_ruby/1.8/rubygems.rb:116:in `activate':  (Gem::LoadError)
Could not find RubyGem sources (> 0.0.0)
        from /usr/lib/site_ruby/1.8/rubygems.rb:34:in `require_gem'
        from /usr/lib/site_ruby/1.8/rubygems/remote_installer.rb:71:in
`get_cache_sources'
        from /usr/lib/site_ruby/1.8/rubygems/remote_installer.rb:43:in
`install'
        from /usr/lib/site_ruby/1.8/rubygems/gem_commands.rb:156:in `execute'
        from /usr/lib/site_ruby/1.8/rubygems/command.rb:49:in `invoke'
        from /usr/lib/site_ruby/1.8/rubygems/cmd_manager.rb:90:in
`process_args'
        from /usr/lib/site_ruby/1.8/rubygems/cmd_manager.rb:63:in `run'
        from /usr/lib/site_ruby/1.8/rubygems/gem_runner.rb:9:in `run'
        from /usr/bin/gem:11

-- 
Jim Freeze